var cont = 0;

function init(){
		$(".nope").click(function(){
				sg.sound("error");
			});
	    $(".drag").on('dragstart', function (e) {
			$(".divDrop").css("background","#e7f3f4");
			});
			$(".drag").on('dragstop', function (e) {
			$(".divDrop").css("background","none");
			});
}

function contador(id){
		$("#drag"+id).draggable('disable');
		sg.sound("success");
		cont = cont + 1;
		if(cont === 14){
				$("#ok").trigger("click");
			}
	}	
